[VERSION]
major=1
minor=0

[VARIATION]
base_container = "..\FlyByWire_A380_842"

;===================== FLTSIM =====================

[FLTSIM.0]
title="FlyByWire A380X - Hangzhou Airlines B-3880" ; Variation name
model= ; model folder
panel= ; panel folder
sound= ; sound folder
texture="HAZ" ; texture folder
ui_variation="A380-842 Hangzhou Airlines B-3880" ; e.g. World Air, IFR Panel
atc_airline="HAZ" ; airline name
atc_id="HAZ" ; tail number
kb_checklists="" ; Procedures/Checklist sibling file name
kb_reference="" ; Reference information sibling file name
description = "TT:AIRCRAFT.DESCRIPTION"
ui_manufacturer = "TT:AIRCRAFT.UI_MANUFACTURER";
ui_type = "TT:AIRCRAFT.UI_MODEL" ; ""
ui_variation = "TT:AIRCRAFT.UI_VARIATION"
ui_typerole = "Commercial Airliner"
ui_createdby = "NICOHU"
ui_certified_ceiling = 43100
ui_max_range = 8000
ui_autonomy = 15
ui_fuel_burn_rate = 5300
atc_id_enable = 0
atc_flight_number = "380"
atc_heavy = 1
atc_id_color = "0x00000000"
atc_id_font = ""
isAirTraffic = 1
isUserSelectable = 1
isFlyable = 1
canBeUsedByAITraffic = 0
Effects = ""
atc_parking_types = "GATE,RAMP"
atc_parking_codes = ""